# -*- encoding: utf-8 -*-
# stub: html-pipeline-gitlab 0.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "html-pipeline-gitlab".freeze
  s.version = "0.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Robert Schilling".freeze, "Marin Jankovski".freeze]
  s.date = "2015-03-11"
  s.description = "Extension filters for html-pipeline used by GitLab".freeze
  s.email = ["schilling.ro@gmail.com".freeze]
  s.files = [".gitignore".freeze, "CHANGELOG".freeze, "Gemfile".freeze, "LICENSE".freeze, "README.md".freeze, "Rakefile".freeze, "html-pipeline-gitlab.gemspec".freeze, "lib/html/pipeline/gitlab.rb".freeze, "lib/html/pipeline/gitlab/gitlab_email_image_filter.rb".freeze, "lib/html/pipeline/gitlab/gitlab_emoji_filter.rb".freeze, "lib/html/pipeline/gitlab/version.rb".freeze, "test/html/pipeline/gitlab_email_image_filter_test.rb".freeze, "test/html/pipeline/gitlab_gemoji_filter_test.rb".freeze, "test/test_helper.rb".freeze]
  s.homepage = "https://gitlab.com/gitlab-org/html-pipeline-gitlab".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "2.6.4".freeze
  s.summary = "Extension filters for html-pipeline used by GitLab".freeze
  s.test_files = ["test/html/pipeline/gitlab_email_image_filter_test.rb".freeze, "test/html/pipeline/gitlab_gemoji_filter_test.rb".freeze, "test/test_helper.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>.freeze, ["~> 1.6"])
      s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
      s.add_development_dependency(%q<pry>.freeze, ["~> 0.9"])
      s.add_runtime_dependency(%q<html-pipeline>.freeze, [">= 1.11.0"])
      s.add_runtime_dependency(%q<gitlab_emoji>.freeze, ["~> 0.1"])
      s.add_runtime_dependency(%q<sanitize>.freeze, [">= 2.1"])
      s.add_runtime_dependency(%q<actionpack>.freeze, ["~> 4"])
      s.add_runtime_dependency(%q<mime-types>.freeze, [">= 0"])
    else
      s.add_dependency(%q<bundler>.freeze, ["~> 1.6"])
      s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
      s.add_dependency(%q<pry>.freeze, ["~> 0.9"])
      s.add_dependency(%q<html-pipeline>.freeze, ["~> 1.11.0"])
      s.add_dependency(%q<gitlab_emoji>.freeze, ["~> 0.1"])
      s.add_dependency(%q<sanitize>.freeze, ["~> 2.1"])
      s.add_dependency(%q<actionpack>.freeze, ["~> 4"])
      s.add_dependency(%q<mime-types>.freeze, [">= 0"])
    end
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.6"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<pry>.freeze, ["~> 0.9"])
    s.add_dependency(%q<html-pipeline>.freeze, ["~> 1.11.0"])
    s.add_dependency(%q<gitlab_emoji>.freeze, ["~> 0.1"])
    s.add_dependency(%q<sanitize>.freeze, ["~> 2.1"])
    s.add_dependency(%q<actionpack>.freeze, ["~> 4"])
    s.add_dependency(%q<mime-types>.freeze, [">= 0"])
  end
end

